[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.SetMultiSelect

Sets the value for the MultiSelect property.

## Declaration

Source position: comctrls.pp line 698

`protected procedure TTabControlStrings.SetMultiSelect(`
`const AValue: Boolean`
`); virtual;`

## Arguments

`AValue` |  | New value for the MultiSelect property.

## See also

TTabControlStrings.MultiSelect |  | MultiSelect - if True, multiple tabs can be selected, for example by holding down Shift or Ctrl keys while selecting.